mujinn-J 0000 - Normal #4790

No.-000000D0DO0000DDDDOOOODOODDOOOODD
03/14/2025 09:31 PM - 001 000

Status: End/00 Start date: 03/14/2025
Priority: High/ll Due date: 03/14/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 2.00 hours
Description

0000oooooooo

https://www.chatwork.com/#!rid376932855-1952194785179729920

History

#1 - 04/01/2025 04:45 PM - 00 00
- % Done changed from 20 to 100

#2 - 04/01/2025 04:45 PM -00 00
- Status changed from Start/il to End/l [

08/02/2025

1/1
